Skip to content

Delete template

Request

Deletes a specific template.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

templateIdstring, (uuid)required

Unique identifier of the template

DELETE
/api/v1/organizations/{organizationId}/templates/{templateId}
curl -i -X DELETE \
  '/api/v1/organizations/{organizationId}/templates/{templateId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

No Content

Response
No content